// routes/offerRoute.js
const express = require('express');
const router = express.Router();
const { handleApplyOffer } = require('../controllers/offerController');

router.post('/apply-offer', handleApplyOffer);

module.exports = router;
